=== debian/control ===
Source: tubes
Section: user/navigation
Priority: extra
Maintainer: André Xuereb <andre.xuereb@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: tubes
Architecture: all
Depends: python2.5, python-hildon
Description: A simple offline router for the London Underground system.
