## tubes 0.1.1-2

=== debian/changelog ===
tubes (0.1.1-2) stable; urgency=low

  Fixed icon and installation process.

 -- André Xuereb <andre.xuereb@gmail.com>  Mon, 23 Nov 2009 13:58:59 +0000
