## tubes 0.1.1-3

=== debian/changelog ===
tubes (0.1.1-3) stable; urgency=low

  Fixed installation issues.

 -- André Xuereb <andre.xuereb@gmail.com>  Mon, 23 Nov 2009 22:55:09 +0000
