## tubes 0.1.1-5

=== debian/changelog ===
tubes (0.1.1-5) stable; urgency=low

  Fixed installation issues.

 -- André Xuere <andre.xuereb@gmail.com>  Tue, 24 Nov 2009 13:59:30 +0000
