=== debian/control ===
Source: tubes
Section: user/navigation
Priority: extra
Maintainer: André Xuere <andre.xuereb@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: tubes
Architecture: all
Depends: python2.5, python-hildon
Description: A simple offline router for the London Underground system.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAABxgAAAcYBF8H6RgAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAmBSURB
 VHic7Zt7cFTVHcc/597dZNk8yIuQbEiymxcxBBEERaFoRXHEIgpUqbbVUXzUllHsSAUFZOgEra8Z
 kRnLYLWjOFoM8rA4UmFEBqTFxwAxIeSxm5CQkCAEkmx2s3vv6R9JoxaSe5NsSDvJ96/de37nnO/v
 O+ee1+93hZSSoQxlsAkMNoYFGGwCg41hAQabwGDDcik6Kc5PjLS122chZb4USoqQJEukA0juNKkT
 iJNSUCekXosQRb4w7668ooaWgeYmBmoZ9LhcSZqq34Yi5iKZCYT3sgk/gt3ocpuqKdudbnf9QPAM
 uQCVmZk5uqIVCJgHiBA1KyVsUXR1eUZFxfEQtQmEUICqPGdysF2uRIhFDNyrFUTKNyxhYnV6sacu
 FA32XwAhRGWW8w8SuQKwh4KUCXgFYk1Gued5+ulAvwQ4MiEpwu61/VXA/P6Q6CskFHrtvnsvP1zf
 2tc2+iyAOyMjXVP1bQIm9LXzUEDCYVVT5roqK6v6Ur9PApTluK5WpNwBjOpLpwOARl2IOdnH3f/s
 bcVeC+DOyEjXVf0Q/zvO/weNiqZM6e1I6JUAne/8/j4Oex0p9gvBTh29AkSNkJYaACmCY0COUVAy
 pWQ2Qk6jD7tUCYe9dt+03swJ5gUQQpRnpW/u/YQnTwihFOjSUphVVtZopkZ5dvYoRQTnS6kvB5Ha
 q96gMKu86udmVwfTAlRmu56SyLW94HIWwVo1INY53W5fL+p1weNy2TSrXIxkGRBrtp5ALMsocz9n
 ytaMAFV5zuRggHLMrvNCHAoq2u1jj1WfNGVvgNLcNIdFV7ci5RSTVbwWK1lmNkum3rNgu1yFSecl
 bFIDzAiV8wBjj1WfVAPMkLDJZBV7J2dDGI6AyszMHKlo32Jieyvh3awyzz3mOPYN5dnOdwSY6SMo
 dHWc0dnBcAToilaAub39lzaftsiEXb9gCYpFCHHIjGkn9x7R4wjwuFxJmkWexOBUJ+GMrmiX55Se
 qDVBrN8ozU1zWDSlCOOJUapB4ejpKN3jCNBU/TZMHWnFHy+V89AxJyAwsyKJTh+6Rc+vgCLmGnYh
 8bSHR6w3QSakUANiHcgThoYGPnQrQHF+YmTnTY4BZEFeUVG7sV1o4XS7fUIohu84kpnF+YmR3RV3
 K4Ct3T4L42ssTVODHxqSGCDo0lII6AZm4Z2+XBSC5PeGdGxsyF+Lq0QtePaHD+bNHsOEvBiKSs8B
 sOGFKezZ38Cm16Zy9Ng5Tp/xc/WkeObPTiUiwsIrqycyZ5aDNp9GhaeF/NyRbHhhCgtvT+OG6aMp
 rWjmjZevYs4sB03nA7irW0mIC+elVRN56neXcd3URL46cpaCp8bz4C8zSXXY+fLwGTRdcu3kBP60
 YgKTxsdyrKyZ5tYgr6yeyDdFTbR6g+TnjuSBX2Tgrm5lwwtT+HTfKfx+nYVz03ClRTDGYeeV1RO5
 9UYHLa1B3NUX3rJfMAJyMqLIzYru+j/rutFYLYLbbk5h84ZrsY9QSU60MWl8LGkpdqwWhQ8/rmXp
 o7ksW5xHQlw4KUkjeG9rNTt21RIXG4YzNYIdu07yzrqrsY9Q2b35es40+Xni2W/4dF89YWEKN85I
 4v1t1dxxSwq335LCNVfGs2n9VD75rJ5AQLL3wxsQAn46LZGoyI59WUJcONdOTiAq0srCuWn85eWr
 AMjNiibTGUlaih0pYfuuWp5+LI8lD401FqA7+Hwax8rPs77gyh89P3HSywcfnWDhb77g3judALjS
 Innk11kEgh3TS6TdwhX5MVRUtZKYYEMRgqefO0p4mEKWMwqrpYNGXk40CXHhHCk+xwN3Z7DqxSLe
 et/Nsy8VcazsPDOnj+4gLb7fmihKx+8jJU1kuSJ5bFHOj/hV1bSyeccJ7n70C+5f6DIWoL7RR8xI
 KwAWi0BRBN42DYD7n/gX10xO4L67LmwoOtLKufMBAI5XNvPcayUcLWnqIjl5Qhwf76nj9Bk/qQ47
 CXHhtLQGufn6JHKzogBIShyBpknK3M20tAaJjrR2tR8VaaXFG6S+wUd8XBgAMdFWTp/xA9DWprFg
 0QGeeTyPqybGXcgvysq55oCxAFt21jDnJgfzZo/hxZVX8Om+U7QHOlaa5pYgCx7cz00zkrrsx182
 khVLxvHR2z/h1Tc6zh1xMWFMnRTPrxY4Aaiu9XLnQwe47y4nSaNsfPD3E7z+/GTSx0Qg6Yh6ABS8
 WsxnBxpY+mguG9+tZNXvx7Fm6Xg2rZ9KzEgrB7/6jrc/8LByyThuvdHBssV5vPU3dxeXMnczDy/9
 kltuSO56NjE/lhVLxrHtremsf7P8AgEumAT97Tp79jdwzzwnFVUtrF1Xgt+vMzLayu59p2g47edI
 SRM1dW2UVpwnPjYcTZM8ueYwe79oxKIK4mLDsNlUVFXw2YFGNE2y92AjXx89S15ONGvXlRAdaeW6
 axLZ/kkthTtriBihcuDQaXbuqWPm9NFs2VnDO4VVTMyP5eujZ3l85TcENcm3pedp82ks+Fkqr71Z
 xj/2nkJRBELAwa+/o6TsPPUNPoqOnaPuVBuj4r/n9/nBCy+khvw+wAKUXqwgTrTGxwhvQk+V/dLS
 VitjqweEmUmkiKa0cBEY0ZNNk7SfPiMjvrtYWbfH4coc5zwpKTToX9OUQFJOae1pc3RDi/Ls7FGC
 QD0Gq5kQzM847tlysbJuK/rCvLsAvwEHVdUsdxgyHSAoIjgf46Xc3+nLxdvoriCvqKEFwW5jGmJ5
 cX5+mLFdaOFxuWwd1+YGEOzuKdGiZ/V0uc1EB84wf+tvDe1CDM0qF5uKGRj40KMAqqZsB0ysEvKZ
 42NTU4ztQoPS3DRHZ6zACLLTh27RowBOt7tewkUnjx9CQJyqq1trUlN7nI1DAY/LZbPo6lZMBEok
 bDFKrTE8Cyi6uhwImuA22WdTN5qw6xeCFrnRZIAk2Mm9R5iKDFVkpb+OEA+bIShhkyUoFvU1HNYd
 PC6XLWiRG03GBEDKP2eWVz1iZGbqNGgJE6sBrxlbAfdoVj4vzU1zmLE3g9LcNIdm5XPTzoO3k7Mh
 TAmQXuypE4g1JjsHKadYNKWoIsf5pMflspmu91/wuFy2ihznkxZNKepFXBCBWGM2iWo4PD6cIDHE
 U2R6rbKrsrJKF2IOYGo4XyI06kLM6Uum2JBPk+tzXMBVWVnltfumSQyPzAOGzkTJaX11HoZTZYeT
 pYfT5Yc/mLgEH04OyU9m/l8w5MPjwwIMNoHBxrAAg01gsPFvNVZO5+OfnegAAAAASUVORK5CYII=
