## tubes 0.1.2-2

=== debian/changelog ===
tubes (0.1.2-2) stable; urgency=low

  Fixed installation.

 -- André Xuereb <andre.xuereb@gmail.com>  Thu, 26 Nov 2009 11:36:26 +0000
