=== debian/rules ===
--- 
+++ 
@@ -57,6 +57,8 @@
 	mkdir -p "$(CURDIR)/debian/tubes/opt/tubes/"
 	cp -a "src/opt/tubes/closures.py" "$(CURDIR)/debian/tubes/opt/tubes/closures.py"
 	mkdir -p "$(CURDIR)/debian/tubes/opt/tubes/"
+	cp -a "src/opt/tubes/tfl_map.png" "$(CURDIR)/debian/tubes/opt/tubes/tfl_map.png"
+	mkdir -p "$(CURDIR)/debian/tubes/opt/tubes/"
 	cp -a "src/opt/tubes/tubes.py" "$(CURDIR)/debian/tubes/opt/tubes/tubes.py"
 	mkdir -p "$(CURDIR)/debian/tubes/usr/share/icons/hicolor/40x40/hildon/"
 	cp -a "src/usr/share/icons/hicolor/40x40/hildon/tubes.png" "$(CURDIR)/debian/tubes/usr/share/icons/hicolor/40x40/hildon/tubes.png"
