## tubes 0.1.2-3

=== debian/changelog ===
tubes (0.1.2-3) stable; urgency=low

  Fixed installation.

 -- André Xuereb <andre.xuereb@gmail.com>  Fri, 27 Nov 2009 02:20:43 +0000
