## tubes 0.1.3-1

=== debian/changelog ===
tubes (0.1.3-1) stable; urgency=low

  Added some graphical (map-based) functionality.

 -- André Xuereb <andre.xuereb@gmail.com>  Sat, 28 Nov 2009 01:49:46 +0000
