=== debian/rules ===
--- 
+++ 
@@ -48,12 +48,12 @@
 
 #	mkdir -p "$(CURDIR)/debian/tubes/home/user/.tubes/"
 	cp -a "src/home/user/.tubes/Tubes.dat" "$(CURDIR)/debian/tubes/home/user/.tubes/Tubes.dat"
+	mkdir -p "$(CURDIR)/debian/tubes/usr/share/icons/hicolor/26x26/hildon/"
+	cp -a "src/usr/share/icons/hicolor/26x26/hildon/tubes.png" "$(CURDIR)/debian/tubes/usr/share/icons/hicolor/26x26/hildon/tubes.png"
+	mkdir -p "$(CURDIR)/debian/tubes/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/tubes.png" "$(CURDIR)/debian/tubes/usr/share/icons/hicolor/scalable/hildon/tubes.png"
 	mkdir -p "$(CURDIR)/debian/tubes/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/tubes.desktop" "$(CURDIR)/debian/tubes/usr/share/applications/hildon/tubes.desktop"
-	mkdir -p "$(CURDIR)/debian/tubes/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/tubes.png" "$(CURDIR)/debian/tubes/usr/share/icons/hicolor/scalable/hildon/tubes.png"
-	mkdir -p "$(CURDIR)/debian/tubes/usr/share/icons/hicolor/26x26/hildon/"
-	cp -a "src/usr/share/icons/hicolor/26x26/hildon/tubes.png" "$(CURDIR)/debian/tubes/usr/share/icons/hicolor/26x26/hildon/tubes.png"
 	mkdir -p "$(CURDIR)/debian/tubes/opt/tubes/"
 	cp -a "src/opt/tubes/closures.py" "$(CURDIR)/debian/tubes/opt/tubes/closures.py"
 	mkdir -p "$(CURDIR)/debian/tubes/opt/tubes/"
