=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,8 @@
 	mkdir -p "$(CURDIR)/debian/tubes"
 
 #	mkdir -p "$(CURDIR)/debian/tubes/home/user/.tubes/"
+	cp -a "src/home/user/.tubes/Map.gif" "$(CURDIR)/debian/tubes/home/user/.tubes/Map.gif"
+	mkdir -p "$(CURDIR)/debian/tubes/home/user/.tubes/"
 	cp -a "src/home/user/.tubes/Tubes.dat" "$(CURDIR)/debian/tubes/home/user/.tubes/Tubes.dat"
 	mkdir -p "$(CURDIR)/debian/tubes/usr/share/icons/hicolor/26x26/hildon/"
 	cp -a "src/usr/share/icons/hicolor/26x26/hildon/tubes.png" "$(CURDIR)/debian/tubes/usr/share/icons/hicolor/26x26/hildon/tubes.png"
@@ -55,9 +57,9 @@
 	mkdir -p "$(CURDIR)/debian/tubes/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/tubes.desktop" "$(CURDIR)/debian/tubes/usr/share/applications/hildon/tubes.desktop"
 	mkdir -p "$(CURDIR)/debian/tubes/opt/tubes/"
+	cp -a "src/opt/tubes/bodged.py" "$(CURDIR)/debian/tubes/opt/tubes/bodged.py"
+	mkdir -p "$(CURDIR)/debian/tubes/opt/tubes/"
 	cp -a "src/opt/tubes/closures.py" "$(CURDIR)/debian/tubes/opt/tubes/closures.py"
-	mkdir -p "$(CURDIR)/debian/tubes/opt/tubes/"
-	cp -a "src/opt/tubes/tfl_map.gif" "$(CURDIR)/debian/tubes/opt/tubes/tfl_map.gif"
 	mkdir -p "$(CURDIR)/debian/tubes/opt/tubes/"
 	cp -a "src/opt/tubes/tubes.py" "$(CURDIR)/debian/tubes/opt/tubes/tubes.py"
 	mkdir -p "$(CURDIR)/debian/tubes/usr/share/icons/hicolor/40x40/hildon/"
