=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tubes
 Section: user/navigation
 Priority: extra
-Maintainer: André Xuere <andre.xuereb@gmail.com>
+Maintainer: André Xuereb <andre.xuereb@gmail.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
