## tubes 0.1.4-3

=== debian/changelog ===
tubes (0.1.4-3) stable; urgency=low

  Added DLR closure checking.

 -- André Xuereb <andre.xuereb@gmail.com>  Tue, 01 Dec 2009 22:18:24 +0000
