## tubes 0.1.5-1

=== debian/changelog ===
tubes (0.1.5-1) stable; urgency=low

  Several bugfixes, changed (improved?) UI.

 -- André Xuereb <andre.xuereb@gmail.com>  Fri, 04 Dec 2009 00:50:13 +0000
