=== debian/rules ===
--- 
+++ 
@@ -57,8 +57,6 @@
 	mkdir -p "$(CURDIR)/debian/tubes/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/tubes.desktop" "$(CURDIR)/debian/tubes/usr/share/applications/hildon/tubes.desktop"
 	mkdir -p "$(CURDIR)/debian/tubes/opt/tubes/"
-	cp -a "src/opt/tubes/bodged.py" "$(CURDIR)/debian/tubes/opt/tubes/bodged.py"
-	mkdir -p "$(CURDIR)/debian/tubes/opt/tubes/"
 	cp -a "src/opt/tubes/closures.py" "$(CURDIR)/debian/tubes/opt/tubes/closures.py"
 	mkdir -p "$(CURDIR)/debian/tubes/opt/tubes/"
 	cp -a "src/opt/tubes/tubes.py" "$(CURDIR)/debian/tubes/opt/tubes/tubes.py"
