## tubes 0.1.5-2

=== debian/changelog ===
tubes (0.1.5-2) stable; urgency=low

  Bugfixes on routing and TfL alert algorithms.

 -- André Xuereb <andre.xuereb@gmail.com>  Sun, 06 Dec 2009 10:37:30 +0000
